contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0144304.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_mg_langseth_lines_2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/144304
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/144304
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0086/0144304/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0144304/
identification:
  abstract:
    en: 'This dataset includes Surface underway data collected from Marcus G. Langseth
      in the North Pacific Ocean, Olympic Coast National Marine Sanctuary and South
      China Sea (Nan Hai) from 2012-05-13 to 2012-08-26. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Marcus_Langseth_Lines_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 33H320120513'
    fr: 'This dataset includes Surface underway data collected from Marcus G. Langseth
      in the North Pacific Ocean, Olympic Coast National Marine Sanctuary and South
      China Sea (Nan Hai) from 2012-05-13 to 2012-08-26. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Marcus_Langseth_Lines_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 33H320120513 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0144304', 33H320120513, Atlantic Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia
          University', Columbia University; Lamont-Doherty Earth Observatory, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, 'Marcus G. Langseth (call sign: WDC6698, ICES code: 33H3,
          2005-)', North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA, Ocean Carbon
          and Acidification Data System (OCADS) Project, Olympic Coast National Marine
          Sanctuary, PCO2_WAT, Pacific Ocean, R/V Marcus G. Langseth, SEA SURFACE
          TEMPERATURE, SSS, SST, South China Sea (Nan Hai), Surface underway, 'UCO/CIRES
          > Cooperative Institute for Research in Environmental Sciences, University
          of Colorado', 'University of Colorado Boulder, Cooperative Institute for
          Research In Environmental Sciences', VCO2_SW, showerhead equilibrator, surface
          underway]
      fr: [0144304 (FR), 33H320120513 (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University (FR)', Columbia University; Lamont-Doherty
          Earth Observatory (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        'Marcus G. Langseth (call sign: WDC6698, ICES code: 33H3, 2005-) (FR)', North
          Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Olympic Coast National
          Marine Sanctuary (FR), PCO2_WAT (FR), Pacific Ocean (FR), R/V Marcus G.
          Langseth (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), South China
          Sea (Nan Hai) (FR), Surface underway (FR), 'UCO/CIRES > Cooperative Institute
          for Research in Environmental Sciences, University of Colorado (FR)', 'University
          of Colorado Boulder, Cooperative Institute for Research In Environmental
          Sciences (FR)', VCO2_SW (FR), showerhead equilibrator (FR), surface underway
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Marcus G. Langseth in the North Pacific
      Ocean, Olympic Coast National Marine Sanctuary and South China Sea from 2012-05-13
      to 2012-08-26 (NCEI Accession 0144304)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from Marcus G. Langseth in the North Pacific
      Ocean, Olympic Coast National Marine Sanctuary and South China Sea from 2012-05-13
      to 2012-08-26 (NCEI Accession 0144304) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0144304
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [104.122, 0.0, -124.18, 48.443]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
